
    $(document).ready(function(){
        $("#calender3").click(function(){
        
           
           $(".spindis").show();
            var fromd = $("#tktfrom").val();
            var tod = $("#tktto").val();
            
            //alert(product);
            if(fromd <= tod)
            {
       //alert(tod);
           $.ajax({
               type:'POST',
               url:'ajaxpathreport/loadouttkt.php',
               data:{tod:tod,fromd:fromd},
               success:function(a){
               //  alert(a);
                // $("#showquantity-with-color").css("display","block");
                 $("#fullreport").html(a);
                 //alert(a);
                 $("#input_from").val("");
                $("#input_to").val("");
               
                
              }
                           });
                //alert('hai');
                $("#modaldis").click();
                        }
                        else
                        {
                           //alert('hai');
                            $(".alertbuttontkt").click();
                        }
       // customerproajax
        });
           });
       
       
        